#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 deferred-folds
version:              0.9.14
visibility:           public
id:                   deferred-folds-0.9.14-1Q7NAGquPzPAwy6VVIAmUL
key:                  deferred-folds-0.9.14-1Q7NAGquPzPAwy6VVIAmUL
license:              MIT
copyright:            (c) 2018, Metrix.AI
maintainer:           Nikita Volkov <nikita.y.volkov@mail.ru>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
stability:            Experimental
homepage:             https://github.com/metrix-ai/deferred-folds
synopsis:             Abstractions over deferred folds
description:
    This library is in an experimental state.
    Users should be prepared for frequent updates.

category:             Folding
abi:                  5772d4278eb8162e806fba9d55eebab2
exposed:              True
exposed-modules:
    DeferredFolds.Unfoldl DeferredFolds.UnfoldlM DeferredFolds.Unfoldr

hidden-modules:
    DeferredFolds.Types DeferredFolds.UnfoldrM
    DeferredFolds.Defs.Unfoldl DeferredFolds.Defs.UnfoldlM
    DeferredFolds.Defs.Unfoldr DeferredFolds.Defs.UnfoldrM
    DeferredFolds.Prelude DeferredFolds.Util.TextArray

import-dirs:          /usr/lib/ghc-8.10.2/site-local/deferred-folds-0.9.14
library-dirs:         /usr/lib/ghc-8.10.2/site-local/deferred-folds-0.9.14
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/deferred-folds-0.9.14
hs-libraries:         HSdeferred-folds-0.9.14-1Q7NAGquPzPAwy6VVIAmUL
depends:
    base-4.14.1.0 bytestring-0.10.10.0 containers-0.6.2.1
    foldl-1.4.10-JnMxUVhrF3iFwgb4VjHueb
    hashable-1.3.0.0-1qHAALw6V3KFC8KcGIO5Ie
    primitive-0.7.1.0-KEQt2pfTZ3R3svVn0lCBpv text-1.2.3.2
    transformers-0.5.6.2
    unordered-containers-0.2.13.0-7jajDWNmlIpBHz95ShzOz6
    vector-0.12.1.2-2RftPi1Wv2O9pWjpJnOFtm

haddock-interfaces:
    /usr/share/doc/haskell-deferred-folds/html/deferred-folds.haddock

haddock-html:         /usr/share/doc/haskell-deferred-folds/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

